Page 1 of 2 12 LastLast
Results 1 to 10 of 11

Thread: Wii Updating

  1. #1
    New Member
    Join Date
    Mar 2008
    Posts
    47
    Thanks
    7
    Thanked 3 Times in 1 Post

    Wii Updating

    I haven't really followed anything here for months, maybe even a year now, and just need to know how to get updated from 3.3U to whatever the safest, newest software there is now. I tried to look, and you got half the people saying that it's ok to update to 4.2 while the other half says there's a lot of problems that follow it up. But yeah, I have a modchip in there, it has the Homebrew Channel and all that, and it's not going to be too mcuh fun going through putting that back again. Just don't want to do anything to screw anything at this point.

  2. #2
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    follow the update your old softmod link in my sig. If you update to 4.2 it will kill your chips region free.

  3. 1 User Says Thank You junkmail For This Useful Post


  4. #3
    New Member
    Join Date
    Mar 2008
    Posts
    47
    Thanks
    7
    Thanked 3 Times in 1 Post
    My Modchip doesn't have regionfree capabilities, so I dont think it would really matter. So I guess I just straight up update it, kk, thanks...

  5. #4
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    If you go that route, you'll need to follow the 4.2 guide in my sig in order to get hbc back up and running cause 4.2 will kill that too, btw.

  6. 1 User Says Thank You junkmail For This Useful Post


  7. #5
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    Don't update. It isn't needed. Just follow the update your old softmod guide as stated above.
    Damn I suck!!!!

  8. 1 User Says Thank You Krank For This Useful Post


  9. #6
    New Member
    Join Date
    Mar 2008
    Posts
    47
    Thanks
    7
    Thanked 3 Times in 1 Post
    Don't update at all or don't directly update? I'm just goign to update my softmod to 4.1 or w/e as stated in junkmail's signature, since it seems to be the best way.

  10. #7
    Senior Member
    Join Date
    Sep 2009
    Posts
    4,784
    Thanks
    787
    Thanked 1,791 Times in 1,262 Posts
    Blog Entries
    5
    don't update to 4.2, lol. You're fine following the guide mentioned.

  11. 1 User Says Thank You junkmail For This Useful Post


  12. #8
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    lol sorry, ya I meant don't update to 4.2 Via "N". Should have been more clear, sorry.
    Damn I suck!!!!

  13. 1 User Says Thank You Krank For This Useful Post


  14. #9
    New Member
    Join Date
    Mar 2008
    Posts
    47
    Thanks
    7
    Thanked 3 Times in 1 Post
    So I guess I can't/shouldn't update to 4.2? Just trying to use Netflix at the moment and it won't let me unless I update to 4.2, but yeah, I successfully got up to 4.1U as of now.

  15. #10
    Senior Member Krank's Avatar
    Join Date
    Jan 2010
    Posts
    8,895
    Thanks
    953
    Thanked 4,321 Times in 2,128 Posts
    Blog Entries
    7
    You don't need to update to get your netflix disk to work. Do you have priiloader installer? Did you check out the thread on netflix for dummies by emuhack?
    Damn I suck!!!!

  16. 1 User Says Thank You Krank For This Useful Post


Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •